> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/orders-shipping/get-methods/shipping-packaging-information/response.md).

# Type specifications

## PackInfo

| Property   | Type                                               | Description                                                                                                                                                     |
| ---------- | -------------------------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| UnitType   | integer                                            | <p>The unit type of the next quantity attribute.</p><p>Available values are:</p><p> </p><p>Boxes = 1</p><p>Units = 2</p><p>Pallets = 3</p><p>Containers = 4</p> |
| Quantity   | integer                                            | <p>The quantity number of packages in the order’s shipping.</p><p> </p><p>It is measured in the “UnitType” type.</p><p> </p>                                    |
| Dimensions | [#packinfodimension](#packinfodimension "mention") | <p>The dimensions (height, width and depth) of the shipping package.</p><p> </p>                                                                                |
| Weight     | [#packinfoweight](#packinfoweight "mention")       | <p>The weight of the shipping package.</p><p> </p>                                                                                                              |

### PackInfoDimension

| Property    | Type    | Description                                                                                                                                                                              |
| ----------- | ------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| MeasureType | integer | <p>The measure type of dimensions attributes.</p><p>Available values are:</p><p> </p><p>Millimeters = 1</p><p>Centimeters = 2</p><p>Meters = 3</p><p>Kilometers = 4</p><p>Inches = 5</p> |
| Height      | decimal | <p>The height of the order’s shipping package.</p><p> </p><p>It is measured in the “MeasureType” type.</p>                                                                               |
| Width       | decimal | <p>The witdh of the order’s shipping package.</p><p> </p><p>It is measured in the “MeasureType” type.</p>                                                                                |
| Depth       | decimal | <p>The depth of the order’s shipping package.</p><p> </p><p>It is measured in the “MeasureType” type.</p>                                                                                |

### PackInfoWeight

| Property    | Type    | Description                                                                                                                          |
| ----------- | ------- | ------------------------------------------------------------------------------------------------------------------------------------ |
| MeasureType | integer | <p>The measure type of weight attributes.</p><p>Available values are:</p><p> </p><p>Kilograms = 1</p><p>Tons = 2</p><p>Grams = 3</p> |
| Gross       | decimal | <p>The gross weigth of the order’s shipping package.</p><p> </p><p>It is measured in the “MeasureType” type.</p>                     |
| Liquid      | decimal | <p>The liquid weigth of the order’s shipping package.</p><p> </p><p>It is measured in the “MeasureType” type.</p>                    |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/orders-shipping/get-methods/shipping-packaging-information/response.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
